Skip to main content
Sitecore Documentation
  • Learn
  • Downloads
  • Changelog
  • Roadmap
PersonalizeCloud Portal
Sitecore Personalize developer documentation
  • 開発Sitecore Personalize
    • ベースURL
    • レスポンスコード
        • 接続を作成する
        • 接続の取得
        • 接続を取得する
        • 接続を更新する
        • 接続をテストする
  1. 接続REST API
  1. REST API
  2. 接続REST API
  3. 接続の取得

接続の取得

日本語翻訳に関する免責事項

このページの翻訳はAIによって自動的に行われました。可能な限り正確な翻訳を心掛けていますが、原文と異なる表現や解釈が含まれる場合があります。正確で公式な情報については、必ず英語の原文をご参照ください。

GET /v2/connections

使用可能な接続のリストを取得します。

応答では、items.refに接続参照が含まれています。

接続参照を使用して、個々の接続と対話します (たとえば、接続 を取得 または 更新 します)。

curl -X GET '<baseURL>/v2/connections' \
-H 'Authorization: Bearer <accessToken>' \
-H 'Accept: application/json'
{
   "href":"<baseURL>/v2/connections",
   "items":[
      {
         "clientKey":"pqsPERS3lw12v5a9rrHPW1c4hET73GxQ",
         "href":"<baseURL>/v2/connections/65aeee1b-d0ba-478b-ac97-a6fced1b2a4a",
         "ref":"65aeee1b-d0ba-478b-ac97-a6fced1b2a4a",
         "name":"First web service",
         "description":"first service",
         "modifiedByRef":"bfe5bd9a-f37b-4b9d-a3e4-169674d251ea",
         "modifiedAt":"2025-07-02T14:04:58.347Z",
         "revision":1,
         "archived":false,
         "auth":{
            "authType":"OAUTH",
            "clientId":"pqsPERS3lw12v5a9rrHPW1c4hET73GxQ",
            "accessTokenUrl":"<baseURL>/v2/oauth/token",
            "useMutualTls":false,
            "oauthCustomHeaders":[
               
            ],
            "formUrlEncodedItems":[
               
            ]
         },
         "request":{
            "requestType":"GET",
            "connectionUrl":"<baseURL>/v2/decisionModelDefinitions/36b56832-e5b4-46ac-856d-7ae2dd26e94c"
         },
         "exampleValue":"",
         "inputMappings":[
            
         ],
         "outputMappings":[
            {
               "label":"Archived",
               "outputReference":"archived",
               "type":"boolean"
            },
            {
               "label":"Client Key",
               "outputReference":"clientKey",
               "type":"string"
            },
            {
               "label":"Description",
               "outputReference":"description",
               "type":"string"
            },
            {
               "label":"Href",
               "outputReference":"href",
               "type":"string"
            },
            {
               "label":"Modified At",
               "outputReference":"modifiedAt",
               "type":"number"
            },
            {
               "label":"Modified By User Ref",
               "outputReference":"modifiedByUserRef",
               "type":"string"
            },
            {
               "label":"Name",
               "outputReference":"name",
               "type":"string"
            },
            {
               "label":"Ref",
               "outputReference":"ref",
               "type":"string"
            },
            {
               "label":"Revision",
               "outputReference":"revision",
               "type":"number"
            }
         ],
         "customHeaders":[
            {
               "name":"Content-Type",
               "value":"application/json"
            }
         ],
         "urlParameters":[
            
         ],
         "systemType":"DATA_SYSTEM",
         "connectionTimeout":1000,
         "socketTimeout":1000,
         "icon":"assets/images/icons/connections/infare.png"
      }
   ]
}
この記事を改善するための提案がある場合は、 お知らせください!

Documentation Assistant

This assistant uses AI to generate responses based on Sitecore documentation. While it has access to official sources, answers may be incomplete or inaccurate and should not be considered official advice or support.
Powered by
k
kapa.ai
Protected by reCAPTCHA

© Copyright 2026, Sitecore A/S or a Sitecore affiliated company.
All rights reserved.

Privacy policySitecore Trust CenterTerms of use